/* Desktops and laptops ----------- */
.instagram-gallery-frame{
	position: absolute;
	top: 0;	left: 0;
	width: 100%;height:auto;
	z-index: 2005;	display: none;
	background-color: #FFFFFF;
}
.instagram-header h1{
	margin: 25px 50px 0 50px;
	width:50%;
}
.instagram-header .instagram-logout-button{
	margin: 0px 50px 0 50px;
	cursor:pointer;
}
.instagram-gallery{
	width: 100%;
	height: 100%
}

.upload-image-layout-social .instagram-photos-list{height: 375px;overflow-y: scroll;padding: 0 8px;background-color: #EAEAEA;}
.instagram-gallery .instagram-photos-list{overflow-y: scroll;height: 400px;padding: 15px 6%;background-color: #EAEAEA;}
.upload-image-layout-social .instagram-photos-list .photo-item{border:4px solid #fff; cursor: pointer;width: 120px;height:120px;float: left;margin: 3px;text-align: center;position:relative;background-color: #fff;}
.instagram-gallery .instagram-photos-list .photo-item{border:4px solid #fff; cursor: pointer;width: 120px;height:120px;float: left;margin: 5px;text-align: center;	position:relative;background-color: #fff;}
.upload-image-layout-social .instagram-photos-list .photo-item:hover,
.instagram-gallery .instagram-photos-list .photo-item:hover{
	border:4px solid #EC0085; 
}
.upload-image-layout-social .instagram-photos-list .photo-item.selected,
.instagram-gallery .instagram-photos-list .photo-item.selected{
	border:4px solid #EC0085;
}
.upload-image-layout-social .instagram-photos-list .photo-item .photo-item-result{
	position: absolute;	top: 50%; 	transform: translateY(-50%);
 	-ms-transform: translateY(-50%); /* IE 9 */
    -webkit-transform: translateY(-50%); /* Chrome, Safari, Opera */
 	left: 10px;right: 10px;	
}
.instagram-gallery .instagram-photos-list .photo-item .photo-item-result{
	position: absolute;	top: 50%; 	transform: translateY(-50%);
 	-ms-transform: translateY(-50%); /* IE 9 */
    -webkit-transform: translateY(-50%); /* Chrome, Safari, Opera */
 	left: 10px;right: 10px;	
}


.instagram-gallery .photos-list-area{
	margin: 10px 50px 20px 50px;
}

.instagram-gallery-buttons{
	margin: 0px 50px 20px 50px;text-align: center;
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 480px) {
	.instagram-header h1{
	margin:0;
	}
	
	
	.instagram-gallery .instagram-photos-list{
	margin:0;padding:0 10%;
	height: 300px;
	}
	.instagram-gallery .photos-list-area{
		margin:0;
	}
	.instagram-gallery-buttons{
	margin:0;padding:20px 0;
	}
	.instagram-header .instagram-logout-button{
		margin:0;
	}
}


/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
	.instagram-header h1{
		margin:0;
	}
	
	.instagram-gallery .instagram-photos-list{
		margin:0;padding:0 10%;height: 300px;
	}
	.instagram-gallery .photos-list-area{
		margin:0;
	}
	.instagram-gallery-buttons{
		margin:0;padding:20px 0;
	}
	.instagram-header .instagram-logout-button{
		margin:0;
	}
	
}


/* tablet (landscape) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape) {
	.instagram-header h1{
		margin:0;
	}
	.instagram-gallery .instagram-photos-list{
		margin:0;padding:0 10%;height: 300px;
	}
	.instagram-gallery .photos-list-area{
			margin:0;
	}
	.instagram-gallery-buttons{
		margin:0;padding:20px 0;
	}

	.instagram-header .instagram-logout-button{
		margin:0;
	}

}

/* tablet (portrait) ----------- */
@media only screen 
and (min-width : 480px) 
and (max-width : 1024px) 
and (orientation : portrait) {
	.instagram-header h1{
		margin:0;
	}	
	.instagram-gallery .instagram-photos-list{
		margin:0;padding:0 10%;height: 300px;
	}
	.instagram-gallery .photos-list-area{
			margin:0;
	}
	.instagram-gallery-buttons{
		margin:0;padding:20px 0;
	}
	.instagram-header .instagram-logout-button{
		margin:0;
	}
}

